Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

Which client should be used with the 1.3.6 Server files (MySQL version)?

Newbie Spellweaver
Joined
Jan 14, 2007
Messages
19
Reaction score
0
Thread title. I haven't really seen any information on this, although I have seen links to the 1.2.6 MY-EN client on various threads. Should I use that one? :blush:

Thanks,
Bensky
 
Newbie Spellweaver
Joined
Jan 14, 2007
Messages
19
Reaction score
0
Ok, answered my own question by searching a bit more. Someone can close this.

For anyone looking:

Download the PW MY Client 1.2.6, get patches 2-6, 6-12, and 12-13. Install those in that order and that will be the corect client.
 
Back
Top